void aggregator_build(void);
void bfd_build(void);
void babel_build(void);
void bgp_build(void);
void l3vpn_build(void);
void ospf_build(void);
void pipe_build(void);
void radv_build(void);
void rip_build(void);
void rpki_build(void);
void static_build(void);
void mrt_build(void);
void bmp_build(void);
void dev_build(void);
void kif_build(void);
void krt_build(void);

void
protos_build_gen(void)
{
  aggregator_build();
  bfd_build();
  babel_build();
  bgp_build();
  l3vpn_build();
  ospf_build();
  pipe_build();
  radv_build();
  rip_build();
  rpki_build();
  static_build();
  mrt_build();
  bmp_build();
  dev_build();
  kif_build();
  krt_build();
}
